/* nav{
	margin-bottom: 100px;
}
 */
.affix {
  	top: 0;
    width: 100%;
    z-index: 9999 !important;
}

.affix + .container {
    padding-top: 100px;
}

nav ul li {
	padding: 20px 15px 18px 15px;
}

nav ul li:hover {
	background-color: #333;
}

.about-img {
	border: 3px solid #a0a0a0;
	border-radius: 3px;
}

.logo{
	position: absolute;
	top: 250px;
	left: 400px;
	z-index: 1;
	background-color: rgba(255, 255, 255, 0.4);
	border-radius: 30px 0 30px 0;
}

hr{
	border-top: .6px solid #333;
	border-bottom: .6px solid #333;
	background-color: transparent;
	margin-top: 100px;
	margin-bottom: 50px;
}

.menu{
	background-color: #ccc;
	height: 620px;
	border: 3px solid #a0a0a0;
	border-radius: 3px;
	padding: 20px;
}

.service-icon{
	color: #333;
    background: #ccc;
    width: 100px;
    height: 100px;
    text-align: center;
    border-radius: 50%;
    font-size: 45px;
    transition: 0.6s ease;
    padding-top: 10%;
}

.service-icon:hover{
	color: #ccc;
	background: #333;
}

